## Notification preferences, extends profile ##
title.notifications=Store Notification Settings
label.notification.sales=Recieve email notifications about upcoming sales
label.notification.new=Recieve email notifications about new products
label.notification.stock=Recieve email notifications about back in stock products
button.notification.submit=Save notification preferences